<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xmlns="http://maven.apache.org/POM/4.0.0"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>se.kth.md.aide</groupId>
    <artifactId>aide-changes</artifactId>
    <version>0.0.11-SNAPSHOT</version>
  </parent>

  <artifactId>aide-diff</artifactId>

  <dependencies>
    <dependency>
      <groupId>javax.servlet</groupId>
      <artifactId>javax.servlet-api</artifactId>
      <version>3.1.0</version>
      <scope>provided</scope>
    </dependency>
    <dependency>
      <groupId>se.kth.md.aide</groupId>
      <artifactId>repository-api</artifactId>
    </dependency>
    <dependency>
      <groupId>com.google.guava</groupId>
      <artifactId>guava</artifactId>
    </dependency>
    <dependency>
      <groupId>org.slf4j</groupId>
      <artifactId>slf4j-api</artifactId>
    </dependency>
    <dependency>
      <groupId>org.eclipse.lyo.oslc4j.core</groupId>
      <artifactId>oslc4j-core</artifactId>
    </dependency>
    <dependency>
      <groupId>org.eclipse.lyo.tools</groupId>
      <artifactId>lyo-store</artifactId>
      <version>0.24.0-SNAPSHOT</version>
    </dependency>
  </dependencies>
</project>
